Skip to main content
PUT
/
chat
/
updateMessage
/
{instance}
Update Message
curl --request PUT \
  --url https://{server-url}/chat/updateMessage/{instance} \
  --header 'Content-Type: application/json' \
  --header 'apikey: <api-key>' \
  --data '
{
  "number": 123,
  "text": "<string>",
  "key": {
    "remoteJid": "<string>",
    "fromMe": true,
    "id": "<string>"
  }
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Your authorization key header

Path Parameters

instance
string
required

ID of the instance to connect

Body

application/json
number
integer

Receiver phone number with country code

text
string

New message content

key
object

Response

200 - undefined